using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Practices
{
    /// <summary>
    /// 练习标签
    /// </summary>
    [Description("练习标签")]
    public class ExamPracticeTag:ExamBusinessEntity
    {
        /// <summary>
        /// 题目标签
        /// </summary>
        [SugarColumn(ColumnDescription ="题目标签")]
        [Description("题目标签")]
        public string TagId { get; set; }

        /// <summary>
        /// 练习Id
        /// </summary>
        [SugarColumn(ColumnDescription = "练习Id")]
        [Description("练习Id")]
        public string PracticeId { get; set; }
    }
}
